.navbar {
  background-color: rgb(250, 247, 245, 0.6);
}

.navbar a {
  color: var(--neutral);
  padding: 0.5rem;
  font-family: "Roboto", sans-serif;
}

.navbar .nav-link:hover {
  font-weight: 700;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  background-color: var(--secondary);
  border-radius: 4px;
}

.navbar li {
  padding: 0.8rem;
}

.form-control:focus {
  border-color: #e7be72;
  box-shadow: inset 0 1px 1px #e7be72, 0 0 8px #e7be72;
}

.inputPesquisa {
  width: 8.625rem;
  height: 3.125rem;
  background: #fafafa;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  font-family: Roboto;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
}

.btnPesquisar {
  width: 8.625rem;
  height: 3.125rem;
  background-color: var(--accent);
  font-family: "Roboto", sans-serif;
  font-size: 1rem;
  font-weight: 700;
  color: var(--neutral);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 0.4rem;
  border: none;
  margin-left: 0.5rem;
}

.btnPesquisar:hover {
  background-color: #e7be72;
}

#suggestionsList {
  display: none;
  border: 1px solid #ccc;
  position: absolute;
  background: white;
  z-index: 1000;
  width: 10rem;
  list-style: none;
  padding: 0;
  margin: 0;
  border-radius: 0.4rem;
}

.suggestion-item {
  padding: 0.625rem;
  cursor: pointer;
}
.suggestion-item:hover {
  background-color: #f0f0f0;
}
